body {
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

p, ul, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

a { color: #00F}
a:hover { text-decoration: none; color: #F60}
a.nav { color: #FFF; font-size: 14px; font-family: Arial; font-weight: bold; text-decoration: none}
a.nav:hover { color: #F60; text-decoration: none}
a.ftr { color: #909}
.hdr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #8F298F; font-weight: normal}
.tbl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #333; font-weight: normal}
.ftr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #909; font-weight: normal}

.req { color: #F00; }


input.txt {
	background-color: #FFF;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
	width: 125px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
}

input.txtsm {
	background-color: #FFF;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
	width: 50px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
}

input.txtmed {
	background-color: #FFF;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
	width: 195px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
}

input.radio {
	color: #8F298F;
	width: 15px
}

select {
	background-color: #FFF;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
	scrollbar-arrow-color: #444;
	scrollbar-3dlight-color: #444;
	scrollbar-darkshadow-color: #000;
	scrollbar-face-color: #000;
	scrollbar-highlight-color: #000;
	scrollbar-shadow-color: #444;
	scrollbar-track-color: #000;
}
textarea {
	background-color: #FFF;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
	width: 322px;
	height: 45px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
	scrollbar-arrow-color: #CCC;
	scrollbar-3dlight-color: #CCC;
	scrollbar-darkshadow-color: #FDFDFD;
	scrollbar-face-color: #FDFDFD;
	scrollbar-highlight-color: #FDFDFD;
	scrollbar-shadow-color: #CCC;
	scrollbar-track-color: #FDFDFD;
}
/*
input.submit {
	background-color: #FFF;
	border-left: #888 1px solid;
	border-top: #888 1px solid;
	border-bottom: #888 1px solid;
	border-right: #888 1px solid;
	width: 70px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
}

input.reset {
	background-color: #FFF;
	border-left: #888 1px solid;
	border-top: #888 1px solid;
	border-bottom: #888 1px solid;
	border-right: #888 1px solid;
	width: 50px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8F298F;
}
*/




.navItem {
    cursor: hand; 
    padding-top: 3px; 
    padding-right: 3px; 
    padding-bottom: 3px; 
    padding-left: 3px
}

.navMenu {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF;
    text-decoration: none
}

.topLeftCorner, .navMenuBar, .tableHeading, .tableHeading2 {
	background-image: url(/jsp/bigpond/images/topLeftCorner.gif);
	background-repeat: no-repeat; 
}

.navMenuBar {
    background-color: #000066;
    padding-left: 10px
}

.subject {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #000000; 
    text-decoration: none;
    padding-top: 5px; 
    padding-right: 5px; 
    padding-bottom: 5px; 
    padding-left: 5px; 
    text-align: center;

    background-color: #6699CC;
    border-top: 1px solid #00CCFF

    /*
    background-color: #EEEEEE;
    border-top: 2px solid #CCCCCC
    */
}


.instructionTitle {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    color: #666666;
    font-weight: bold
}

.instruction {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    color: #666666;
    /* border-bottom: 1px solid #CCCCCC; */
    padding-top: 1px; 
    padding-right: 5px; 
    padding-bottom: 1px; 
    padding-left: 5px
}

.smallText {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px
}

.subTable {
    background-color: #DDDDDD; 
    padding-right: 5px; 
    padding-left: 5px
}

.tableHeading {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; 
    font-weight: bold; 
    color: #FFFFFF;
    padding-right: 5px; 
    padding-left: 5px; 
    padding-bottom: 5px; 
    padding-top: 5px;
    background-color: #000066
}

.tableHeading2 {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    background-color: #6699CC; 
    padding-left: 10px
}

.tableTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold;
    text-align: right;
    background-color: #78AED4; 
    padding-right: 5px; 
    padding-left: 5px
}

.tableTopTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold;
    text-align: left;
    background-color: #DDDDDD; 
    padding-right: 5px; 
    padding-left: 5px
}

.tableText {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px;
    background-color: #CDE1EF; 
    padding-right: 5px; 
    padding-left: 5px
}

.tableTextRed {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px;
    color: #FF0000;
    background-color: #EEEEEE; 
    padding-right: 5px; 
    padding-left: 5px
}

.boldText {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px;
    font-weight: bold
}

.message {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

/*
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
*/

.fineprint {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px}

.errorText {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    color: #CC0000; 
    font-weight: bold
}

.errorArea {
    border-top: #990000 1px solid; 
	border-right: #990000 1px solid; 
	border-left: #990000 1px solid;	
	border-bottom: #990000 1px solid;
	padding-right: 2px; 
	padding-left: 2px; 
	padding-bottom: 2px; 
	padding-top: 2px
}

.disabledField {
    background-color: #E6E6E6;
}



.CDON {
	background-color: #993399;
	color: #000000
}
.CDOFF {
	background-color: #AAAAAA;
	color: #000000
}
TD.BlockTitle {
	background-color: #FFD2FF
}
TD.Title {
	background-color : #EE0000
}
TD.PageBackground {
	background-color : #FFFFFF
}
TABLE.bodyText {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #8F298F;
	font-family: Verdana
}
.navbar {
	FONT-WEIGHT: bold;
	FONT-SIZE:12px;
	COLOR: #ffffff;
	FONT-FAMILY:Verdana;
	TEXT-DECORATION: none
}
.navbar:hover {
	COLOR: #ffccff;
	FONT-SIZE:11;
	FONT-FAMILY:Verdana;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
.rightAlignBg {
	background-repeat: no-repeat;
	background-position: right top
}
.leftAlignBg {
	background-repeat: no-repeat;
	background-position: left top
}